#message {
    font-family: bold, Arial, Helvetica, sans-serif;
    color: rgb(2, 2, 2);
    font-size: 15px;
    padding-left: center;
}

@media screen and (max-width: 480px) {
    #message {
        max-width: 100%;
        padding-left: 2PX;
    }
}

#mail-status {
    padding: 12px 20px;
    width: 100%;
    display: none;
    color: rgb(40, 40, 40);
}

.error {
    background-color: #F78181;
    margin-bottom: 40px;
}

.success {
    background-color: rgb(76, 187, 42);
}

.g-recaptcha {
    margin: 0 0 15px 0;
    transform: scale(0.80);
    transform-origin: 0 0;
}